CREATE TABLE cse_intg_fline_dtls_debug (
    DEBUG_FLINE_DTLS_ID     NUMBER(18, 0),
    FULFILL_LINE_ID         NUMBER(18, 0),
    ITEM_REVISION_NUMBER    VARCHAR2(72) ,
    LOCATOR_ID              NUMBER(18, 0),
    SERIAL_NUMBER           VARCHAR2(320),
    LOT_NUMBER              VARCHAR2(320),
    LOT_QUANTITY            NUMBER       ,
    CREATED_BY              VARCHAR2(256)    NOT NULL,
    CREATION_DATE           TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(128),
    DEBUG_FLINE_DTLS_ID     NUMBER(18, 0),
    FULFILL_LINE_ID         NUMBER(18, 0),
    ITEM_REVISION_NUMBER    VARCHAR2(72) ,
    LOCATOR_ID              NUMBER(18, 0),
    SERIAL_NUMBER           VARCHAR2(320),
    LOT_NUMBER              VARCHAR2(320),
    LOT_QUANTITY            NUMBER       ,
    CREATED_BY              VARCHAR2(256)    NOT NULL,
    CREATION_DATE           TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(128),
    CONSTRAINT pk_cse_intg_fline_dtls_debug PRIMARY KEY (DEBUG_FLINE_DTLS_ID, DEBUG_FLINE_DTLS_ID)
);
